body {
  line-height: 1.25;  
  overflow:hidden;
  font-family: "Lato",Arial,sans-serif;
	--main-a-color-red-hover: rgb(203,70,63);
}
.mt-lcp-title-hover-top-container {
  position: relative;
  display: block;
}
.mt-lcp-title-hover-content-container {
  display: none;
  position: absolute;
  background-color: #ffffff;
  top: 0px;
  border-radius: 3px;
  /* box-shadow: 0px 0px 5px #e2e2e2; */
  /* padding: 2px; */
  padding-left: 5px;
  padding-right: 0px;
  top: -1px;
  left: -6px;
  border: 1px solid white;
}

.thumb-list .mt-lcp-title-hover-top-container:hover .mt-lcp-title-hover-content-container {
  display:block;
}

.mt-lcp-title-hover-content-container a.fulllink {


  white-space: break-spaces;
  /* overflow: initial; */
  /* text-overflow: initial; */
  hyphens: auto;
  word-break: break-word;
  float:initial;

}
/* TEXT TITLE H etc */
p {
    margin: 0 0 0em;
}
.single-post .entry-header {
    margin: -.2em 0 -.75em 0;
    line-height: 1;
}

.x-section {
  padding: 0px !important;
}

/* Formate von NOAH 2.0 */
.g {
                 color:#008000;
                 font-weight: bold;}
.gruen 			{
                 color:#008000;
                 font-weight: bold;}
.n {
                 color:#000000;
                 font-weight:lighter;}
.maerchen 		{      
					color:#005588;
                 	font-weight: bold;}
.highy {         background-color: #ffdc00;}
.higho {		 background-color: #ffdc00;}
.highr {         background-color: #d99594;}
.highg {         background-color: #92d050;}
.highb {         background-color: #b6dde8;}
.highb2 {         background-color: #92cddc;}
.highbr {        background-color: #e36c0a;}
.prime {         background-color: #ddd9c3;
                 background: #ddd9c3 url(http://www.meditricks.de/img/elements/prime.gif) center left no-repeat; padding-left: 14px; }
.cave {
                 color:#000000;
                 background-color: #c05038;
                 background: #c05038 url(http://www.meditricks.de/img/elements/cave.png) center left no-repeat; padding-left: 16px; }
.eb {
                 color:#000000;
                 background-color: #ffdc00;
                 background: #ffdc00 url(http://www.meditricks.de/img/elements/eb_txt.png) center left no-repeat; padding-left: 16px;}
.trias {
                 color:#000000;
                 background-color: #e36c0a;
                 background: #e36c0a url(http://www.meditricks.de/img/elements/trias_txt.png) center left no-repeat; padding-left: 16px;}
.question {
                 color:#000000;
                 background-color: #7dafff;
                 background: #7dafff url(http://www.meditricks.de/img/elements/question.png) center left no-repeat; padding-left: 16px;}
.answer {
                 color:#000000;
                 background-color: #74c860;
                 background: #74c860 url(http://www.meditricks.de/img/elements/answer.png) center left no-repeat; padding-left: 16px;}

.homebtn {
                 background: url(http://www.meditricks.de/img/elements/homebtn.png) center left no-repeat; padding-left: 12px;}
				 
a.vmstext {
                 text-decoration: underline;
                 background: transparent url(http://www.meditricks.de/img/elements/link3.png) center left no-repeat; padding-left: 14px; }
a.vmstext:hover {
                 color: #FF0000;
                 background: transparent url(http://www.meditricks.de/img/elements/link3h.png) center left no-repeat; padding-left: 14px; }

/* PAGE SEITEN */
.x-breadcrumb-wrap {
    display: none;
}
.single-post .entry-featured {
  display: none;
}
.entry-wrap {
    padding: 10px;
}
.x-container.offset {
    margin: 0px auto;
}

/* ASP SUCHE GLOBAL - MT und PTX */
#mtsearchheaderid {
      padding: 5px 0px;
}
div.asp_w.asp_r .results .item {
    padding: 0px;
}
#widgetsearch {
  margin-top: -3em;
}
#ajaxsearchprores4_1.vertical .results .item .asp_image, #ajaxsearchprores7_1.vertical .results .item .asp_image, div.asp_r.asp_r_4.vertical .results .item .asp_image {
    width: 140px;
    height: 79px;
    margin: 0px 6px 0px 0;
}
#ajaxsearchprores4_1.vertical, #ajaxsearchprores7_1.vertical, div.asp_r.asp_r_4.vertical {
    padding: 1px;
}
#ajaxsearchprores4_1.vertical .results .item .asp_content, #ajaxsearchprores7_1.vertical .results .item .asp_content, div.asp_r.asp_r_2.vertical .results .item .asp_content {
    padding: 0px;
}
@media screen and (max-width: 768px) {
	#widgetsearch {
  margin-top: -1.5em;
	}
}
@media (min-width: 1080px){
#ajaxsearchpro4_1, #ajaxsearchpro7_1, div.asp_m.asp_m_5 {
    width: 400px;
	}
}
@media (max-width: 1079px){
#ajaxsearchpro4_1, #ajaxsearchpro7_1, div.asp_m.asp_m_5 {
    width: 320px;
	}
}
@media (max-width: 959px){
#ajaxsearchpro4_1, #ajaxsearchpro7_1, div.asp_m.asp_m_4 {
    width: 440px;
	}
}
@media (max-width: 479px){
#ajaxsearchpro4_1, #ajaxsearchpro7_1, div.asp_m.asp_m_5 {
    width: 320px;
	}
}

/* UBER MENU */
.x-navbar-inner {
    background-color: #fcfcfc;
}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: .1em;
}
.uebermenuhlvl2 {
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: .1em;
}
.uebermenucustomcontentdescription {
  font-weight: 300; 
  text-align: center;
}
@media screen and (max-width: 959px) {
.uebermenucustomcontentdescription {
    display: none;
	}

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    right: 30px;
}
}
.uebermenunotion {  
	font-size: 1.1em;
  color: #6d6d6d;
}
.uebermenucustomcontentdescriptionneu {
  font-size: 1.1em;
  color: #3d3d3d;
}
.uebermenucustomcontentdescriptionweitere {
  font-size: 1.3em;
  margin-top: 2em;
}
.x-scroll-top {
    z-index: 9999;
	}
.ubermenu-target-text {
  hyphens: auto;
 -ms-hyphens: auto;
 -o-hyphens: auto;
 -webkit-hyphens: auto;

}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {
	letter-spacing: .0em;
  }
@media screen and (max-width: 767px) {
.uebermenucustomcontentdescriptionneu {
  display: none;
  color: #ff4440;
	}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {
	font-size: 1.4em;
  }
}
.ubermenu-skin-clean-white {
    font-size: 1em;
    color: #000000;
}
.ubermenu-skin-clean-white .ubermenu-submenu, .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target {
    color: #353535;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 12px;
}
.ubermenu .ubermenu-target-text {
    font-weight: 700;
  	font-size: 1.1em;
}
.ubermenu.ubermenu-transition-slide .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega {
    max-height: 700px;
}

.x-colophon {
  z-index: 999;
}

#publikationsliste ul li a{font-style:normal;letter-spacing:0;margin-left:0;font-size:1.1em}
#publikationsliste div{color:#999;font-weight:300;margin-left:1em;letter-spacing:.1em}

/* PLUGINS */
/* Erkundungsplugin */
.tooltipster-sidetip.tooltipster-shadow .tooltipster-box {
    background: #fcfcfc;    box-shadow: 0 0 10px 6px rgba(0,0,0,.1);
}

/* LIST CATEGORY POSTS LCP */

ul li a {
    font-size: 1em;
    color: #000000;
    font-weight: 400;
}
ul li a:hover  {
    font-size: 1em;
    color: #2067cf;
    font-weight: 400;
    text-decoration: underline;
}

ul.lcp_catlist, ol.lcp_catlist {
    list-style: circle;
}
a.lcp_catlist ul ol li {
  color: #000000;
	}
a.li.lcp_catlist {
  color: #000000;
	}
a.lcp_catlist:hover {
	color: #2067cf;
	}

/* CATLIST TOP-LISTEN */
.toplist {
  margin-bottom: 0;
}

/* CATLIST TEXT IHVZ CSS */
.catlisttextihvz li a {
	font-size: 1em;
}
.catlisttextihvzcatname {
	font-size: 1em;
  margin-top: 0em;
}

/* CATLIST TEXT CSS */
.catlisttext li a {
	font-size: 1em;
}

.catlistlisttextcatname, #catlistlisttextcatname {
	font-size: 1.75em;
  margin-top: 1.5em;
}
.x-tabs-panels .catlistlisttextcatname   {
	font-family: inherit;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	padding: 0.5em 1.5em 1em .75em;
}


/* CATLIST VORSCHAU THUMB CSS – für kleinere Thumbnails */
.catlistvorschaucatname {
font-size: 1.25em;
    font-weight: 300;
    margin-top: 1em;
    padding: 1px 2px 1px 22px;
    letter-spacing: .1em;
    background-color: #f2f2f2;
    background-image: linear-gradient(to right, #ffe359 0%, #fff 100%);
}
.catlistvorschau_top10, .catlistvorschau_mehrteiler {
    list-style: none; 
     margin-left: 0em;
margin-right: 0em;
padding: 0;
border:0;
  
  display:inline-flex;
      flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
}
.catlistvorschau {
  		list-style: none; 
   		margin-left: 0em;
      margin-right: 0em;
  padding: 0;
  border:0;
      box-sizing: initial;
  
  display:inline-flex;
      flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
}

.catlistvorschau:after, .catlistvorschau_top10:after, .catlistvorschau_mehrteiler:after {
    content: '';
    display: block;
    clear: both;
}
.catlistvorschau ul ol, .catlistvorschau_top10 ul ol, .catlistvorschau_mehrteiler ul ol {
  margin: 0em;
}
.catlistvorschau ul, .catlistvorschau_top10 ul, .catlistvorschau_mehrteiler ul  {
    overflow: hidden;
}

.catlistvorschau li, .catlistvorschau_top10 li, .catlistvorschau_mehrteiler li {
  /*
  		float: left;
      clear: right;
    	margin: 0.75em .5em .75em .5em;
  */
    margin: .75em 1.0em .75em .5em;
  
    padding: 0px;
    	padding: 0px;
      display: table;
      max-width: 200px;
  
}
.catlistvorschau li a, .catlistvorschau_top10 li a, .catlistvorschau_mehrteiler li a {
  /*float: left;
  clear: left;*/
  padding-bottom: 0.1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  min-width: 206px;
  max-width: 206px;
}

.catlistvorschau img, .catlistvorschau_top10 img, .catlistvorschau_mehrteiler img {
  max-width: 200px;
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid rgba(0,0,0,0.15);
  box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.075);
 }
 
 .catlistvorschau .mtf-lcp-li .mtf-lcp-title, .catlistvorschau_top10 .mtf-lcp-li .mtf-lcp-title, .catlistvorschau_mehrteiler .mtf-lcp-li .mtf-lcp-title   {

  flex: 0 1 75%;
}

.lcp_top50 .mtf-lcp-li .mtf-lcp-title {
  display:flex;
}
.lcp_top50 .mtf-lcp-title-span{
  margin-right:0.3em;
 }
@media screen and (max-width: 767px) {
.catlistvorschau img, .catlistvorschau_top10 img, .catlistvorschau_mehrteiler img {
    max-width: 150px;
	}
  .catlistvorschau li a, .catlistvorschau_top10 li a, .catlistvorschau_top10 a, .catlistvorschau_mehrteiler li a, .catlistvorschau_mehrteiler a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  min-width: 100px;
  max-width: 100px;
}
  .catlistvorschau li, .catlistvorschau_top10 li, .catlistvorschau_mehrteiler li {  
  	margin: 0.25em .5em .25em .5em;
    max-width: 150px;
  }

  .catlistvorschau .mtf-lcp-li .mtf-lcp-title, .catlistvorschau_top10 .mtf-lcp-li .mtf-lcp-title, .catlistvorschau_mehrteiler .mtf-lcp-li .mtf-lcp-title   {

    flex: 0 1 65%;
    width: 100px;
  }
  .mt-lcp-title-hover-content-container a.fulllink {
  
    hyphens: auto;
  }

}
@media screen and (max-width: 480px) {
.catlistvorschau img, .catlistvorschau, .catlistvorschau_top10 img, .catlistvorschau_top10, .catlistvorschau_mehrteiler img {
    /*display: none;*/
    
	}

  .catlistvorschau li a, .catlistvorschau_top10 li a, .catlistvorschau_top10 a, .catlistvorschau_mehrteiler li a, .catlistvorschau_mehrteiler a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 100px;
    max-width: 100px;
  }
}

/* ** Bildervorschau cpthump ** */
.cpthumblist {
      list-style: none; 
   		margin-left: 0em;
      margin-right: 0em;    
      display: flex;
      flex-wrap: wrap;
}
.cpthumblist:after {
    content: '';
    display: block;
    clear: both;
}
.cpthumblist ul ol {
  margin: 0em;
}
.cpthumblist ul {
    overflow: hidden;
}

.cpthumblist li {
    	margin: 0.75em .5em .75em .5em;
    	padding: 0;

}
.cpthumblist li a {
 /* float: left;*/
  clear: left;
  padding-bottom: .15em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 206px;
}

.cpthumblist img {
  float: left;
  max-width: 200px;
  border: 1px solid rgba(0,0,0,0.15);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.075);
}
.cpthumblist strong {
	font-size: 1.1em;
}
@media screen and (max-width: 767px) {
.cpthumblist img {
    max-width: 150px;
	}
.cpthumblist li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 150px;
}
  .cpthumblist li {  
  	margin: 0.25em .5em .25em .5em;
  }
}
@media screen and (max-width: 480px) {
.cpthumblist img, .cpthumblist {
    /*display: none;*/
	}
}

/* FOOTER */
footer a {
  color: #000000;
	}
footer a:hover {
  text-decoration: underline;
  font-weight: 400;
	}
  

/*  *** amember *** */


/* aMember Cart – Uebertragung s. SOP Tech; hier damit dauerhaft */
.am-cart .am-cart-product .am-cart-product-content-title {
  overflow: hidden;
  margin-bottom: 1em;
  display: none; /* custom */
 }
.am-cart-category-desc {
	display: none; /* custom */
}
.am-cart .am-cart-product.am-cart-product-brief {
    border: solid 1px #e0e0e0;
    padding: .5em;
    transition: none;
    box-shadow: 0 0px 0px #e0e0e0;
    border-radius: 3px;
}

/* MEDIA SCREENS */
/* x-main container */
@media screen and (max-width: 1199px) {
.x-container.max {
    max-width: 1100px;
	}
}
/* meditrickblockhoch */

/* meditrickblock */
@media screen and (min-width: 1200px) {
    .meditrickblock {
        width: 100%;
    }
}
@media screen and (max-width: 1299px) {
    .meditrickblock {
        width: 75%;
    }
}
@media screen and (max-width: 767px) {
    .meditrickblock {
        width: 100%;
    }
}

.abnon {display: none;}

/* PAYWALL */
.paywall-preview-header {
	font-size: 1.5em;
  margin-bottom:10px;
  text-align:center;
}

#paywall-preview-list {
  list-style-type: decimal;
  font-weight:bold;
  padding-right: 10px;
  padding-left:10px;
}

#paywall-preview-list li {
  padding: 5px;
  margin-bottom: 10px;
  border: 0px solid rgb(230,230,230);
  border-radius: 3px;
  background-color: #f2f2f2;
  /*box-shadow: 0px 0px 8px rgba(0,0,0,0.1);*/
}

#paywall-preview-list .paywall-preview-cat {
  font-weight: normal;
  color: #8d8d8d;
}
#paywall-preview-list .paywall-preview-cat .mt-ekp-tooltip-cat2 {
  color:#5d5d5d;
}

#paywall-preview-list .paywall-preview-fact {
  font-weight:bold;
  padding-bottom: .1em;
}
#paywall-preview-list .paywall-preview-association {
  color:#2073cf;
  font-weight:normal;
  font-style: italic;
  padding-bottom: .1em;
    margin-bottom: 0.3em;
}
#paywall-preview-list .paywall-preview-description {
  
  font-weight:normal;
}

.paywall-amember-table {
  display:block;
  
}

.paywall-amember-table a  {
  position: relative;
    z-index: 10;
}

.paywall-amember-msg-left {
  float:left;
  vertical-align:top;
  min-width:20%;
  max-width:50%;
  padding-top:1em;
  
}

.paywall-amember-msg-left.ab2020 {

  vertical-align:bottom;
  max-width:35%;
}

.paywall-amember-msg-right {
  float:left;
  width:650px;
  max-width:650px;
  text-align:right;
  
}

.paywall-amember-msg-right.ab2020 {
 width:750px;
  max-width:750px;
}

.paywall-protect-img {
  width:100%;
  margin-bottom:2em;
  /*
  float:right;
  position:relative;
  top:-50px;*/
}

.paywall-amember-preview-header-text {
  font-size:1.25em;
  text-align:center;

}

.paywall-mtthumb-div {
  text-align:center;
 
}

.paywall-mtthumb-div h2 { 
  margin:0;
}
.paywall-mtthumb {
  border-radius:8px;
  border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: rgba(0, 0, 0, 0.075) 0px 1.875px 4px 0px;
	width:500px;
}

.paywall-ie {
  margin-left:35px;
  margin-right:10px;
   
}

.paywall-ie span.header {
  padding-left:5px;
  margin-bottom:5px;
  font-size:1.5em;
}

.paywall-ie-content {
  margin-top:10px;
  font-size:1em;
  padding: 5px;
  border: 0px solid rgb(230,230,230);
  border-radius: 5px;
  background-color: #f2f2f2;
 
}

#category-list {
  list-style-type: none;
  columns:2;
}
#category-list .entry-title {
  font-size:1.5em;
}

#category-list li {
  margin-bottom:5px;
  background-color:#f0f0f0;
  padding:7px;
  break-inside: avoid-column;
  border-radius:3px;
}

#category-list li img {
  width:100%;
  height:auto;
}

#category-list #item-tags ul {
  list-style-type:none;
  font-size:0.7em;
  margin-top:3px;
}
#category-list #item-tags ul li {
  float:left;
  margin:0px;
  padding:0px;
  margin-right:3px;
}

/* Testimonials */
.erkunden-testimonials {display: none;}

/* IMMUN SAGA */
.imscat .catlistvorschau_top10 li a {
	color: rgb(98, 98, 98);
	font-weight: 500;
}
.imscat .catlistvorschau_top10 li a:hover {
	color: rgb(84, 181, 134);
}
.imscat .catlistvorschau_top10 img {
    max-width: 200px;
    background-color: rgb(98, 98, 98);
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.075);
}
.imscat .catlistvorschau_top10 img:hover {
      border: 1px solid rgb(84, 181, 134); 
}
.immuno-link, .immuno-link h2 a , .immuno-link ul li a, blockquote {
   color: rgb(216,180,19);
}
.immuno-link:hover, .immuno-link h2 a:hover, .immuno-link ul li a:hover,  blockquote {
   color: rgb(84, 181, 134);
}

/* IMS ALLE EPISODEN */
.ims-link-epi, .ims-link-epi a, .ims-link-epi h2 a , .ims-link-epi ul li a, blockquote {
   color: rgb(31, 134, 84);
}
.ims-link-epi:hover, .ims-link-epi a:hover, .ims-link-epi h2 a:hover, .ims-link-epi ul li a:hover,  blockquote {
   color: rgb(84, 181, 134);
}

.imsvorschau img {
    background-color: rgb(98, 98, 98);
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.15);
}


.imsvorschau img:hover {
      border: 1px solid rgb(84, 181, 134); 
}

/* IMS EPISODEN */
.ims-episode-nav ul li a, blockquote {
  color: rgb(168, 83, 24);

}
/*
@media screen and (max-width: 479px) {
.ims-episode-nav ul li a, blockquote {
  color: #cdcdcd; /* 353b47 */
} _/
}
  
.ims-episode-nav ul li a:hover, blockquote {
	text-decoration: underline;
}

/* Bildhintergrund in Episoden */
.ims_gs_bg {
  min-height: 836px;
  margin-bottom: -10em;
}
@media screen and (max-width: 979px) {
.ims_gs_bg {
  min-height: 694px;
}
}
@media screen and (max-width: 480px) {
.ims_gs_bg {
  min-height: 340px;
}
}
.ims_gs_bg2 {
  min-height: 636px;
  margin-bottom: -10em;
}
@media screen and (max-width: 979px) {
.ims_gs_bg2 {
  min-height: 494px;
}
}
@media screen and (max-width: 480px) {
.ims_gs_bg2 {
  min-height: 340px;
}
}

/* IMS HINTERGRUeNDE */
.ims-hintergruende-ihvz p {
  color: rgb(168, 83, 24); /* rost-orange */
  /* color: rgb(197, 157, 36); gelb */
}
.immuno-link-bg, .immuno-link-bg h2 a , .immuno-link-bg ul li a, .immuno-link-bg ol li a, blockquote, .immuno-link-bg p a {
   color: rgb(168, 83, 24);
}
.immuno-link-bg:hover, .immuno-link-bg h2 a:hover, .immuno-link-bg ul li a:hover, .immuno-link-bg ol li a:hover,  blockquote, .immuno-link-bg p a:hover {
   color: rgb(84, 181, 134);
}
.ims-bg-gradient {
  	color: rgb(168, 83, 24);
}

.ims-green p {
  color: rgb(30, 130, 50);
}

.ims-abkvz1 {
  padding-top: 1em;
  color: rgb(31, 134, 84);
  font-size: 1.5em;
  font-weight: 400;
}

.ims-abkvz2 {
  color: rgb(164, 141, 40);
  font-size: 1.2em;
  font-weight: 300;
}
.ims-abkvz3 {
  color: rgb(146, 146, 146);
  font-size: 1.1em;
  font-weight: 300;
}

/* STAGING Mods */
/* hide logotext */
.x-brand.text {
    display: none;
}
/* hiding top-level B-Branding Ubermenu-Brick ("Aliasing Menu") (auch mobil)*/
#ubermenu-main-20200-primary-2 {
  display:none;
}

/* background-color for navbar */
.pro-root-mt-pharmazie .x-navbar-inner {
  background: #cad0e2;
}
/* background-color for navbar */
.pro-root-mt-pharmazie.pharma-m .x-navbar-inner {
  background: rgb(102 133 165);
}

/* footer full width */
.x-global-block-379254 {
  width:100%;
}

/* aMember Widget */
.x-main .widget {
    margin-top: 0em;
    display: inline;
}
.widget ul li, .widget ol li {
	  padding: 0em 0em;
    line-height: 1em;
 		list-style: none;
	}
.widget ul, .widget ol {
    overflow: visible;
    margin-left: 0;
    border: 0px solid #ddd;
    border: 0px solid rgba(0,0,0,0.1);
    border-radius: 0px;
    box-shadow: none;
}
h2.widgettitle, widgets_of_posts_by_same_categories {
    font-size: 1.5em;
    padding: 5px 0px 0px 0px;
    font-size: 1.2em;
    font-weight: 500;
    text-transform: none;
  	margin-top: 0em;
}
.widget ul li a, .widget ol li a {
    border-bottom: 0px dotted;
  	line-height: 1.1em;
}
/* aMember widget */

#am4login-2 div, #am4login-3 div, #am4login-4 div, #am4login-5 div, #am4login-6 div, #am4login-7 div, #am4login-8 div, #am4login-9 div {
  font-size: 1.15em;
	margin: 1em 0em 0em -1em;
} 

#am4login-2 ul, #am4login-3 ul, #am4login-4 ul, #am4login-5 ul, #am4login-6 ul, #am4login-7 ul, #am4login-8 ul, #am4login-9 ul {
  font-size: 1.15em;
} 

#am4login-2.widget_text ul, #am4login-3.widget_text ul, #am4login-4.widget_text ul, #am4login-5.widget_text ul, #am4login-6.widget_text ul, #am4login-7.widget_text ul, #am4login-8.widget_text ul, #am4login-9.widget_text ul {
    margin: 1em 0em 0em -1em;
}



/* QSM Quiz */
.p-meta {
    display: none;
}
/* GDPR Banner Speichern Button immer anzeigen */
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
  display:inline-block !important;
}
.beitrag-jetzt-starten-button {
      padding: 0px !important;
    background: #eda09e;
    color: black;
}
.beitrag-jetzt-starten-button a span ,
.beitrag-jetzt-starten-button a  {
    color: black !important;
}

.beitrag-jetzt-starten-button:hover  {
  background:#f3f3f3;
}
.beitrag-jetzt-starten-button:hover a span {
    color: #2067cf !important;
}
#jetzt-starten-button {
  display:none;
}
.beitrag-jetzt-starten-button #jetzt-starten-button {
  display:block;
}
@media screen and (max-width: 1200px) {
  nav.amember-user-is-notactivemember #menu-item-23203 {
    display:none;
  }
}